/*
My custom Style
*/

.input_bold {
    font-weight: bold;
}



 /* প্রিভিউ ইমেজের স্টাইল */
.preview-wrapper {
    position: relative;
    margin-right: 10px;
    margin-bottom: 10px;
}
.preview-wrapper img {
    width: 80px;
    height: 80px;
    object-fit: cover;
    border-radius: 5px;
    border: 1px solid #ddd;
}
.remove-btn {
    position: absolute;
    top: -5px;
    right: -5px;
    background: red;
    color: white;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    font-size: 12px;
    line-height: 18px;
    text-align: center;
    cursor: pointer;
    border: none;
}